/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media only screen and (min-width: 768px) and (max-width: 1470px) {
		.responsive .main_menu ul:first-child > li > a { padding: 0 10px; }
		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }
		.responsive #main .container_wrap:first-child{ border-top:none; }
		.responsive .logo{float:left;}
		.responsive .logo img{margin:0; }
		
		.responsive.html_top_nav_header.html_mobile_menu_tablet #top .social_bookmarks { right: 50px; }
		.responsive.html_top_nav_header.html_mobile_menu_tablet #top #wrap_all #main{padding-top:0;}
		
		.responsive.js_active .avia_combo_widget .top_tab .tab{font-size: 10px;}
		.responsive.js_active .avia_combo_widget .news-thumb{display:none;}
		
		.responsive #top #wrap_all .grid-sort-container .av_one_sixth{ width:33.3%; margin-bottom: 0;}
		.responsive body.boxed#top, .responsive.html_boxed.html_header_sticky #top #header, .responsive.html_boxed.html_header_transparency #top #header{max-width: 100%;}
		
		.responsive.html_header_top.html_header_sticky.html_bottom_nav_header.html_mobile_menu_tablet #main{ padding-top: 88px; }
		.responsive.html_header_top.html_header_sticky.html_bottom_nav_header.html_top_nav_header.html_mobile_menu_tablet #main{ margin-top:0; }
		
		.responsive #top .av-hide-on-tablet{display:none !important;}
		
		/*new menu*/
		.responsive.html_mobile_menu_tablet .av-burger-menu-main{display: block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:auto; right:0; display:block;}
		.responsive.html_logo_right #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:0; right:auto;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item{display:none;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special{display:block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive #top .av_mobile_menu_tablet #header_main_alternate{display:none;}
		.responsive.html_mobile_menu_tablet #top #wrap_all #header {position: relative; width:100%; float:none; height:auto; margin:0 !important; opacity: 1; min-height:0;}
		.responsive.html_mobile_menu_tablet #top #header #header_meta .social_bookmarks{display:none;}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks{display:none}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .main_menu .social_bookmarks{display:block; position: relative; margin-top: -15px; right:0;}
		.responsive.html_logo_center.html_bottom_nav_header .av_mobile_menu_tablet .avia-menu.av_menu_icon_beside{height:100%;}
		.responsive.html_mobile_menu_tablet #top #wrap_all .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive.html_mobile_menu_tablet #top #main .av-logo-container .main_menu{display:block;}
		.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main{padding-top: 88px;}
		.responsive.html_mobile_menu_tablet.html_header_top #top #main {padding-top: 0 !important; margin: 0;}
		.responsive.html_mobile_menu_tablet.html_top_nav_header.html_header_sticky #top #wrap_all #main{padding-top:0;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a,
		.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {height:90px; line-height:90px;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a{
			min-width: 0; padding:0 0 0 20px; margin:0; border-style: none; border-width: 0;
		}
		.responsive.html_mobile_menu_tablet #top .av_seperator_big_border .avia-menu.av_menu_icon_beside{border-right-style: solid; border-right-width: 1px; padding-right: 25px;}
		
		.responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a, .responsive #top #header .av-main-nav > li > a:hover{
		background:transparent;
		color: inherit;
		}
		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}
		
		
		}